Posts by oneone

    Ich versteh das nicht, keine installation funktioniert. Obwohl ich es vor meinem dreamchrash alles ohne Probe am laufen hatte.
    Danke für die Datei, aber beid er Installation meldet die dream:


    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-boblight-enigma2:
    * libusb-1.0-0 * kernel-module-cdc-acm * kernel-module-ftdi-sio * kernel-module-usbserial *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-boblight-enigma2.

    warum sind denn sämtliche hier genannten Seiten offine. Ich hatte die r8.5 Version auf meiner Box. Die mußte ich neu machen, und nun feinde ich nirgends mehr eine laufende Version. Meine letzte mußte ich nur installieren und gut war. Die letzte hier läßt sich nicht installieren...


    weiß einer Rat?...gibt es das vieleiht mittlerweile auf dem feed? Ich konnte nix finden

    Man gestatte mir eine kleine Zwischnefrage.
    Bin ein weing aus dem Thema und würde gerne die letzte mögliche Version für ne oe1.6 Box aufspielen. Kann mir jemand freundlicherweise mitteilen, wo ich diese finde?

    Tja und so sind die Geschmäcker auch verschieden.


    ich finde es genial, die passenden picons zum passenden Hintergrund zu haben.
    Das macht die Sache sehr übersichtlich und schaut auch noch extrem gut aus
    und das Thema Übersicht zieht sich durch diesen Skin.
    Desshalb finde ich Ihn genau so wie er ist absolute Klasse.
    Von Pflegedienst der Ordner kann wohl weniger die Rede sein, wenn man zwei oder dreimal im Jahr ein paar picons austauscht... bei der Zeit die man so an der Dream rumbastelt, fällt das nun wirklich nicht ins Gewicht....


    Ich kann aber auch nicht die auf jeder Seite zweimal gestellt Frage nach dem piconHD ordner verstehen.
    Im ersten Post steht haarklein warum und wie man diesen erstellen muss und wozu er da ist, und ständig ist das wieder Thema... Ich begreif es nicht, das überfordert doch nun wirklich niemanden zur Not nen symlink zu machen, wenn man vom Stress der doppelten Ordnerpflege dahingerafft wird...
    mit Merlin geht das auch noch automatisch und mit symlink muss man dann nix mehr machen...


    Ich hoffe nur, das pustekuchen das nicht ändert, das haben EBEN die anderen Skins nicht und deshalb ist dieser Mod schon etwas ANDERES und ich möchte es nicht missen...


    Tolle Idee !, Danke!

    Ist ne Höhrer Version 1.5.1 wenn ich da aus dem Kopf richtig liege, den Bug mit dem Grünen Knopf kannst du aber leicht umgehen. geh in den Quickbutton und Leg auf den grünen Knopf eine andere Funktion.. Ich nehm immer timeshift.. Und schon ist Ruhe..
    Das musst du bei meiner Version auch machen, da ab 1.5 der Pluginbrowser nicht mehr geht und dieser via Grün zu erreichen ist, dass ist auch schon alles...
    Das Ding rennt sonst bei mir auf 6 !!! 500 HD Boxen ohne Probleme, bis auf den Pluginbrowser eben.
    ein braucht man aber auch nicht, wenn man im Org Skin einfach einmal alle Einstellungen macht und dann mit dflash ein Image. So mache ich das auch immer und daher sind hier auch sechs Boxen absolut gleich. en Image, auf alle drauf und anschließend je nach User Wunsch das Lila oder Blue Skin drauf.. Fertig!!
    der eine bug ist locker zu verkauft und somit ist der Bug grüne Taste kein neuer sondern nur einer auf Grund der gleichen Problematik...

    Wie mache ich..oder was bedeutet denn, dass ich den von Hand nachziehen muss??


    Das Check ich leider nicht..Sorry.. :tongue:


    Bedeutet das, dass ich nach der Installation keinen autotimer mehr mit meinem Päd. Programmieren kann ???? Bzw keinen Serien autotimer ??

    Hallo, ich wurde das Plugin gerne mal auf meiner 500 mit oe 1.6 testen.
    im ersten Post steht..


    (Leider werden die Plugins für OE1.6 nicht mehr aktualisiert, d.h. ihr müsst die Files von Hand aus dem Git holen oder auf Oe2.0 umsteigen.)
    dennoch befindet sich ne ipk für das 1.6 im Post...


    Entschuldigung, aber das verstehe ich nicht so ganz.. Muss ich nun nach der ipk Installation noch etwas von Hand machen und wenn ja was ??


    Oder hat sich der Eintrag mit der neuesten ipk erledigt ???


    Danke vorab..


    Oneone

    Ich hab den 1.5.2 Release noch Nicht getestet, aber die Vorgängerversion läuft auf meiner 500 HD seit geraumer Zeit.
    das einzige was nicht klappt bei dem Skin ist der Plugin Browser, der macht nen Green Screen wenn man ihn aufruft, ansonsten lief die Version Top und ohne irgendwelche Probs....


    Wenn ich heute oder morgen mal dazu komme, werde ich den neuen Release mal auf der 1.6 durchtesten.

    Komm gerade von der Arbeit..


    Ist ja toll das zu lesen..
    10000 Danke das es mit dem Alu auch weiter geht...


    Kann ich den wieder mit Einschränkungen auf dem 1.6 nutzen??

    So langsam hab ich das Gefühl der will hier alle verrückt machen..


    Im Merlin threat schreibt er auch..


    zitat:
    "wie kann mann es beheben das problem benutze Vali Ai.HD (shadow) Mod V2 für GP3 v2.5 [12.5.2012] als skin von gp panel bitte um hilfe oder welche skin muss ich nutzen damit es funtioniert vielen dank noch mal"


    Vielleicht hälst Du wirklich mal die Füße still und lässt alle skinner mal in Ruhe ihre Arbeit machen. Das sind hier alles keine hauptamlichen Programmierer, das wird in der Freizeit gemacht. Dein Problem wird bestimmt gelöst, aber alles zu seiner Zeit.. Und hier jetzt Skin für Skin durchzuprobieren und alle skinner anzustacheln ist wohl alles andere als empfehlenswert.... Schon mal drüber nachgedacht, dass die skinner und plugin Bauer bei dem Generve eventuell die Lust verlieren und nix mehr machen....?
    ich finde es reicht. Gib mal Ruhe.. BITTE!